apiVersion: constraints.gatekeeper.sh/v1beta1
kind: enforceroutenamelocal
metadata:
  name: enforceroutenamelocal
  annotations:
    app.kubernetes.io/managed-by: open-cluster-management
  labels:
    tmp: 'true'
spec:
  enforcementAction: dryrun
  match:
    namespaceSelector:
      matchLabels:
        hermes-created: "true"
    kinds:  
    - apiGroups:
      - ""
      kinds:
      - Pod